nvidia-cuda-toolkit (12.4.1-4build1) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Sep 2025 23:21:10 +0100

nvidia-cuda-toolkit (12.4.1-4) unstable; urgency=medium

  * Use system libsqlite3.so.0.
  * Add separate packages libarrow500 and libparquet500.
  * Build cuda-gdb with -std=gnu17 to fix FTBFS with gcc-15.
    (Closes: #1114235)
  * Add explicit B-D: librdmacm1t64.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Sep 2025 08:35:56 +0200

nvidia-cuda-toolkit (12.4.1-3) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u462-ga-1).
  * Temporarily skip nvidia-fs build for Linux 6.16+.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Aug 2025 07:04:44 +0200

nvidia-cuda-toolkit (12.4.1-2) unstable; urgency=medium

  * Add clang-17 as supported compiler alternative.
  * Fix parsing CCCL_VERSION.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 21 Jul 2025 03:23:01 +0200

nvidia-cuda-toolkit (12.4.1-1) unstable; urgency=medium

  * New upstream release 12.4.1 (April 2024).
    * Fixes CVE-2024-0072, CVE-2024-0076.  (Closes: #1070177)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5517
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Jun 2025 10:00:21 +0200

nvidia-cuda-toolkit (12.4.0-2) experimental; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u452-ga-1).
  * Replace embedded javascript libraries and fonts with symlinks similarly
    to dh_sphinxdoc.
  * Re-enable and fix non-dlopen() Python support for cuda-gdb.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 22 May 2025 00:50:08 +0200

nvidia-cuda-toolkit (12.4.0-1) experimental; urgency=medium

  * New upstream release 12.4.0 (March 2024).
  * d/copyright: Synchronize with updated EULA.txt.
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-12.3 => libaccinj64-12.4
    - libcuinj64-12.3 => libcuinj64-12.4
    - libnvrtc-builtins12.3 => libnvrtc-builtins12.4
  * Add gcc-13 (default) as supported host compiler alternative.
    (Closes: #1092673)
  * Temporarily build cuda-gdb without Python support.
  * Add new package libnvfatbin12 for the NVIDIA compiler library for fatbin
    interaction.
  * Update symbols control files.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 14 May 2025 00:51:20 +0200

nvidia-cuda-toolkit (12.3.2-1) unstable; urgency=medium

  * New upstream release 12.3.2 (January 2024).
  * Refresh patches.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 07 May 2025 23:32:27 +0200

nvidia-cuda-toolkit (12.3.1-1) experimental; urgency=medium

  * New upstream release 12.3.1 (November 2023).
  * Fix nvidia-fs build for Linux 6.14.
  * Update symbols control files.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 03 May 2025 09:26:23 +0200

nvidia-cuda-toolkit (12.3.0-1) experimental; urgency=medium

  * New upstream release 12.3.0 (October 2023).
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-12.2 => libaccinj64-12.3
    - libcuinj64-12.2 => libcuinj64-12.3
    - libnvrtc-builtins12.2 => libnvrtc-builtins12.3
  * Update symbols control files.
  * Relax driver dependency on ppc64el.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 27 Apr 2025 17:57:58 +0200

nvidia-cuda-toolkit (12.2.2-2) unstable; urgency=medium

  * Build with python3-setuptools.  (Closes: #1100247)
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Mar 2025 08:54:04 +0100

nvidia-cuda-toolkit (12.2.2-1) unstable; urgency=medium

  * New upstream release 12.2.2 (August 2023).
  * Add clang-16 as supported compiler alternative.
  * Refresh patches.
  * Use a snapshot of openjdk-8-jre (8u442-ga-2).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Feb 2025 11:18:52 +0100

nvidia-cuda-toolkit (12.2.1-3) unstable; urgency=medium

  * Update nsight-compute/nsight-systems B-D.  (Closes: #1092741)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 15 Jan 2025 09:35:23 +0100

nvidia-cuda-toolkit (12.2.1-2) unstable; urgency=medium

  * Update B-D to libasound2t64.  (Closes: #1092259)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jan 2025 23:48:24 +0100

nvidia-cuda-toolkit (12.2.1-1) unstable; urgency=medium

  * New upstream release 12.2.1 (July 2023).
  * Refresh patches.
  * Update B-D to libcurl4t64.  (Closes: #1087141)
  * Move compute-sanitizer executables to
    /usr/lib/nvidia-cuda-toolkit/compute-sanitizer/.  (Closes: #1080091)
  * Fix nvidia-fs build for Linux 6.12.  (Closes: #1090957)
  * Use a snapshot of openjdk-8-jre (8u432-b06-2).

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 Jan 2025 16:12:03 +0100

nvidia-cuda-toolkit (12.2.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 25 Oct 2024 09:07:04 +0200

nvidia-cuda-toolkit (12.2.0-2) experimental; urgency=medium

  * Merge changes from 12.1.1-4.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Oct 2024 10:44:21 +0200

nvidia-cuda-toolkit (12.2.0-1) experimental; urgency=medium

  * New upstream release 12.2.0 (June 2023).
    * Fixes CVE-2023-25523.  (Closes: #1042766)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5469
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-12.1 => libaccinj64-12.2
    - libcuinj64-12.1 => libcuinj64-12.2
    - libnvrtc-builtins12.1 => libnvrtc-builtins12.2
  * Adjust for new/renamed/removed bits.
  * Remove new convenience libraries: libz, libelf.
  * Update symbols control files.
  * libcufile* and gds-tools are now available on arm64.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Jun 2024 19:24:01 +0200

nvidia-cuda-toolkit (12.1.1-4) unstable; urgency=medium

  * Do not add non-existent include directories to avoid CMake failures.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 05 Oct 2024 11:46:30 +0200

nvidia-cuda-toolkit (12.1.1-3) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u422-b05-1).
  * [arm64] Add math-vector.h workaround for using nvcc on glibc 2.38+.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 Sep 2024 11:33:33 +0200

nvidia-cuda-toolkit (12.1.1-2) unstable; urgency=medium

  * Avoid a versioned dependency on libucx0.

 -- Graham Inggs <ginggs@debian.org>  Wed, 17 Jul 2024 17:27:58 +0000

nvidia-cuda-toolkit (12.1.1-1) unstable; urgency=medium

  * New upstream release 12.1.1 (April 2023).
    * Fixes CVE-2023-25510, CVE-2023-25511, CVE-2023-25514. (Closes: #1034793)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5456
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 12 May 2024 21:57:53 +0200

nvidia-cuda-toolkit (12.1.0-2) unstable; urgency=medium

  * Merge changes from 12.0.1-6.
  * Add clang-15 as supported compiler alternative.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 May 2024 07:09:49 +0200

nvidia-cuda-toolkit (12.1.0-1) experimental; urgency=medium

  * New upstream release 12.1.0 (February 2023).
    * Fixes CVE-2023-0193, CVE-2023-0196.  (Closes: #1032668)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5446
    * Fixes CVE-2023-25512.  (Closes: #1034799)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5456
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-12.0 => libaccinj64-12.1
    - libcuinj64-12.0 => libcuinj64-12.1
    - libnvrtc-builtins12.0 => libnvrtc-builtins12.1
  * Adjust for new/renamed/removed bits.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 24 Sep 2023 11:53:00 +0200

nvidia-cuda-toolkit (12.0.1-6) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u412-ga-1).
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 May 2024 12:52:50 +0200

nvidia-cuda-toolkit (12.0.1-5) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u402-ga-2).
  * Switch from pkg-config to pkgconf.
  * Update supported driver alternatives.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 10 Mar 2024 18:47:49 +0100

nvidia-cuda-toolkit (12.0.1-4) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u392-ga-1).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Jan 2024 14:40:38 +0100

nvidia-cuda-toolkit (12.0.1-3) unstable; urgency=medium

  * Update watch file.
  * Fix libssh-4 dependency.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Oct 2023 21:03:09 +0200

nvidia-cuda-toolkit (12.0.1-2) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u382-ga-1).

 -- Andreas Beckmann <anbe@debian.org>  Fri, 18 Aug 2023 08:11:02 +0200

nvidia-cuda-toolkit (12.0.1-1) unstable; urgency=medium

  * New upstream release 12.0.1 (January 2023).
    * Fixes CVE-2023-25513.  (Closes: #1041887)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5456
  * Refresh patches.
  * Update symbols control files.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 24 Jul 2023 21:04:11 +0200

nvidia-cuda-toolkit (12.0.0-2) unstable; urgency=medium

  * Merge changes from 11.8.0-5.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 03 Jul 2023 13:06:37 +0200

nvidia-cuda-toolkit (12.0.0-1) experimental; urgency=medium

  * New upstream release 12.0.0 (December 2022).
  * Refresh patches.
  * cuda-gdb is now based on gdb 12.1.
  * SOVERSION bump, rename library packages:
    - libcudart11.0 => libcudart12
    - libaccinj64-11.8 => libaccinj64-12.0
    - libcuinj64-11.8 => libcuinj64-12.0
    - libnvrtc-builtins11.8 => libnvrtc-builtins12.0
    - lib*11.? => lib*12
    - lib*11 => lib*12
    - libcufft*10 => libcufft*11
  * Update symbols control files.
  * cuda-memcheck is gone.
  * Add new package libnvjitlink12 for the NVIDIA Compiler JIT LTO Library.
  * Add gcc-12 (default) as supported host compiler alternative.
    (Closes: #1027752)
  * Adjust for new/renamed/removed bits.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 25 Apr 2023 22:37:04 +0200

nvidia-cuda-toolkit (11.8.0-5~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Jun 2023 17:52:33 +0200

nvidia-cuda-toolkit (11.8.0-5) unstable; urgency=medium

  * Fix nvidia-fs kernel module build for Linux 6.4.
  * Use a snapshot of openjdk-8-jre (8u372-ga-1).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Jun 2023 18:17:09 +0200

nvidia-cuda-toolkit (11.8.0-4) unstable; urgency=medium

  * nsight-systems: Fix symlinks to executables.
  * nvidia-openjdk-8-jre: Add libatk-wrapper-java-jni dependency.
  * Fix nvidia-fs kernel module build for Linux 6.2/6.3.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 May 2023 11:58:52 +0200

nvidia-cuda-toolkit (11.8.0-3) unstable; urgency=medium

  * Add clang-14 as supported compiler alternative.
  * Use vendor-specific alternatives for the driver dkms package.
  * Backport nvfs_io_complete changes from nvidia-fs 2.14.14 (CUDA 12.0.1) to
    fix kernel module build for Linux 5.16.
  * Backport nvfs_rw_verify_area changes from nvidia-fs 2.14.14 (CUDA 12.0.1)
    to fix kernel module build for Linux 5.18.
  * Switch from prandom_u32() to get_random_u32() to fix kernel module build
    for Linux 6.1.  (Closes: #1033288)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Mar 2023 11:04:32 +0100

nvidia-cuda-toolkit (11.8.0-2) unstable; urgency=medium

  * Merge changes from 11.7.1-5.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Feb 2023 23:43:28 +0100

nvidia-cuda-toolkit (11.8.0-1) experimental; urgency=medium

  * New upstream release 11.8.0 (October 2022).
    * Fixes CVE-2022-34667.  (Closes: #1021625)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5373
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.7 => libaccinj64-11.8
    - libcuinj64-11.7 => libcuinj64-11.8
    - libcupti11.7 => libcupti11.8
    - libnvrtc-builtins11.7 => libnvrtc-builtins11.8
  * Update symbols control files.
  * The nsight-systems gui is now using Qt6 and available on arm64.
  * Drop libqtiff.so due to dependency on libtiff5.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 14 Feb 2023 09:54:44 +0100

nvidia-cuda-toolkit (11.7.1-5) unstable; urgency=medium

  * nsight-systems: Use the system libpfm.so.4 library.
  * Use a snapshot of openjdk-8-jre (8u362-ga-4).
  * Misc. packaging cleanup.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 24 Feb 2023 01:24:09 +0100

nvidia-cuda-toolkit (11.7.1-4) unstable; urgency=medium

  * nsight-systems: Add Recommends: nvidia-profiler.  (Closes: #1029793)
  * Fix version in libcufile0, libcufile-rdma1 symbol files.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 13 Feb 2023 14:53:55 +0100

nvidia-cuda-toolkit (11.7.1-3) unstable; urgency=medium

  * Fix separate binary-indep build.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 07 Feb 2023 14:50:34 +0100

nvidia-cuda-toolkit (11.7.1-2) unstable; urgency=medium

  * Merge changes from 11.7.0-2.
  * The nvidia-fs kernel module currently only builds for Linux 4.17 to 5.15.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Feb 2023 23:42:41 +0100

nvidia-cuda-toolkit (11.7.1-1) experimental; urgency=medium

  * New upstream release 11.7.1 (August 2022).
  * Add new packages for GPUDirect Storage (GDS): libcufile-dev, libcufile0,
    libcufile-rdma1, gds-tools, nvidia-fs-dkms.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 09 Jan 2023 01:31:43 +0100

nvidia-cuda-toolkit (11.7.0-2) unstable; urgency=medium

  * Merge changes from 11.6.2-6.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 Jan 2023 12:50:48 +0100

nvidia-cuda-toolkit (11.7.0-1) experimental; urgency=medium

  * New upstream release 11.7.0 (May 2022).
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.6 => libaccinj64-11.7
    - libcuinj64-11.6 => libcuinj64-11.7
    - libcupti11.6 => libcupti11.7
    - libnvrtc-builtins11.6 => libnvrtc-builtins11.7
  * Update symbols control files.
  * Add clang-13 as supported compiler alternative.
  * The nsight-compute gui is now available on arm64, too.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 12 Nov 2022 23:20:44 +0100

nvidia-cuda-toolkit (11.6.2-6) unstable; urgency=medium

  * Fix bad version substitution.  (Closes: #1029598)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 25 Jan 2023 12:55:21 +0100

nvidia-cuda-toolkit (11.6.2-5) unstable; urgency=medium

  * Use the separately packaged libcu++-dev.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 24 Jan 2023 14:25:19 +0100

nvidia-cuda-toolkit (11.6.2-4) unstable; urgency=medium

  * The CUDA Code Samples are now packaged in nvidia-cuda-samples.
    (Closes: #702948)
  * Update compiler support matrix.
  * Misc. packaging cleanup.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 01 Dec 2022 11:59:32 +0100

nvidia-cuda-toolkit (11.6.2-3) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u352-ga-1).

 -- Andreas Beckmann <anbe@debian.org>  Fri, 11 Nov 2022 11:59:04 +0100

nvidia-cuda-toolkit (11.6.2-2) unstable; urgency=medium

  * Merge changes from 11.5.2-4.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 31 Oct 2022 13:31:23 +0100

nvidia-cuda-toolkit (11.6.2-1) experimental; urgency=medium

  * New upstream release 11.6.2 (March 2022).  (Closes: #1008695)
    * Fixes CVE-2022-21821.
      https://nvidia.custhelp.com/app/answers/detail/a_id/5334
  * d/copyright: Synchronize with updated EULA.txt.
  * Use gcc-11 again as default host compiler.  (Closes: #1006962)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Oct 2022 11:47:53 +0200

nvidia-cuda-toolkit (11.6.1-1) experimental; urgency=medium

  * New upstream release 11.6.1 (February 2022).
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 30 Sep 2022 23:50:21 +0200

nvidia-cuda-toolkit (11.6.0-1) experimental; urgency=medium

  * New upstream release 11.6.0 (January 2022).
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.5 => libaccinj64-11.6
    - libcuinj64-11.5 => libcuinj64-11.6
    - libcupti11.5 => libcupti11.6
    - libnvrtc-builtins11.5 => libnvrtc-builtins11.6
  * Update symbols control files.
  * Add B-D: libnuma1.
  * nsight-systems-target: Add CollectX.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Sep 2022 15:20:38 +0200

nvidia-cuda-toolkit (11.5.2-4) unstable; urgency=medium

  * nsight-systems: Ship nsys-exporter documentation on all platforms.
  * nsight-systems*: Do not ship a python interpreter.
  * Build-Depend on dh-sequence-python3 and use it to rewrite shebangs and
    generate python dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Oct 2022 22:12:39 +0200

nvidia-cuda-toolkit (11.5.2-3) unstable; urgency=medium

  * Update documentation regarding the CUDA Code Samples.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Oct 2022 09:10:48 +0200

nvidia-cuda-toolkit (11.5.2-2) unstable; urgency=medium

  * Merge changes from 11.4.3-5.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 19 Sep 2022 13:51:41 +0200

nvidia-cuda-toolkit (11.5.2-1) experimental; urgency=medium

  * New upstream release 11.5.2 (February 2022).
  * Merge changes from 11.4.3-4.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 26 Jun 2022 15:28:15 +0200

nvidia-cuda-toolkit (11.5.1-2) experimental; urgency=medium

  * Merge changes from 11.4.3-3.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 24 May 2022 15:43:02 +0200

nvidia-cuda-toolkit (11.5.1-1) experimental; urgency=medium

  * New upstream release 11.5.1 (November 2021).
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Dec 2021 13:47:45 +0100

nvidia-cuda-toolkit (11.5.0-1) experimental; urgency=medium

  * New upstream release 11.5.0 (October 2021).
  * Refresh patches.
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.4 => libaccinj64-11.5
    - libcuinj64-11.4 => libcuinj64-11.5
    - libcupti11.4 => libcupti11.5
    - libnvrtc-builtins11.4 => libnvrtc-builtins11.5
  * Update symbols control files.
  * Add clang-12 as supported compiler alternative.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 17 Nov 2021 03:51:21 +0100

nvidia-cuda-toolkit (11.4.3-5) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u342-b07-1).
  * Switch to the unversioned Tesla driver as alternate dependency.
  * Fix FTBFS with readline 8.2.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 10 Sep 2022 21:50:40 +0200

nvidia-cuda-toolkit (11.4.3-4) unstable; urgency=medium

  * Drop autopkgtest again, it may exceed ci-worker resources while unpacking
    the source package. An equivalent test has been added to src:pycuda.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 24 Jun 2022 10:01:45 +0200

nvidia-cuda-toolkit (11.4.3-3) unstable; urgency=medium

  * Switch back to gcc-10 as default host compiler, since some STL headers
    fail to compile with nvcc using g++ 11.2 (but not 11.1) as host compiler.
  * Add superficial autopkgtest checking the usability of the STL headers in
    host code compiled with nvcc (cf. #1006962).
  * nsight-compute: Move the 'sections' folder to a multiarch location.
    (Closes: #1009719)
  * Check usability of the java binary.  (Closes: #1008591)
  * Use a snapshot of openjdk-8-jre (8u332-ga-1).
  * nsight-systems: Drop unused libraries.
  * Use system libssh-4 (and therefore system openssl).  (Closes: #1011114)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 23 May 2022 01:30:18 +0200

nvidia-cuda-toolkit (11.4.3-2) unstable; urgency=medium

  * Add (tesla-)510 driver as alternate dependency.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 03 Feb 2022 00:02:32 +0100

nvidia-cuda-toolkit (11.4.3-1) unstable; urgency=medium

  * New upstream release 11.4.3 (November 2021).
  * d/copyright: Synchronize with updated EULA.txt.
  * Use a snapshot of openjdk-8-jre (8u312-b07-1).
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Nov 2021 17:54:25 +0100

nvidia-cuda-toolkit (11.4.2-1) experimental; urgency=medium

  * New upstream release 11.4.2 (September 2021).
  * Add Build-Depends: libegl1, libwayland-*.
  * Add gcc-11 (default) as supported host compiler alternative.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Nov 2021 00:41:23 +0100

nvidia-cuda-toolkit (11.4.1-2) experimental; urgency=medium

  * d/copyright: Synchronize with updated EULA.txt.
  * cuda-gdb: Re-enable python support. Only dlopen the libpython3.X.so.1 we
    built against.
  * Set version for Nsight Compute to 2021.2.1.0, missing from version.json.
    (Closes: #995888)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Nov 2021 12:19:27 +0100

nvidia-cuda-toolkit (11.4.1-1) experimental; urgency=medium

  * New upstream release 11.4.1 (August 2021).
  * Refresh patches.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Sep 2021 13:46:13 +0200

nvidia-cuda-toolkit (11.4.0-1) experimental; urgency=medium

  * New upstream release 11.4.0 (June 2021).
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.3 => libaccinj64-11.4
    - libcuinj64-11.3 => libcuinj64-11.4
    - libcupti11.3 => libcupti11.4
    - libnvrtc-builtins11.3 => libnvrtc-builtins11.4
  * Update symbols control files.
  * Refresh cuda-gdb patch and synchronize configure flags with gdb 10.1.
  * Ship new headers and static libraries.
  * Add Build-Depends: libxcb-*.
  * Update Lintian overrides.
  * Upload to experimental.
  * Work around non-monotonic libcusparse11 version.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Sep 2021 11:21:39 +0200

nvidia-cuda-toolkit (11.3.1-5) unstable; urgency=medium

  * cuda-gdb: Disable non-functional python support causing segmentation
    faults.  (Closes: #997031)
  * Do not ship a spurious CMakeLists.txt below /usr/include/cuda.
  * Record upstream versions to detect non-monotonic cases.
  * Semi-automatically update version-prefixes in non-monotonic cases.
  * Symlink cuda.h into the shim tree /usr/lib/cuda.  (Closes: #995122)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Nov 2021 18:01:18 +0100

nvidia-cuda-toolkit (11.3.1-4) unstable; urgency=medium

  [ Graham Inggs ]
  * Rearrange order of #includes to avoid FTBFS with glibc 2.34

  [ Andreas Beckmann ]
  * Use a snapshot of openjdk-8-jre (8u302-b08-1).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 Sep 2021 21:21:29 +0200

nvidia-cuda-toolkit (11.3.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Aug 2021 02:02:32 +0200

nvidia-cuda-toolkit (11.3.1-2) experimental; urgency=medium

  * Merge changes from 11.2.2-3.
  * libnvrtc-builtins11.3: Split from libnvrtc11.2 due to SOVERSION
    divergence.
  * d/copyright: Synchronize with updated EULA.txt.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 00:59:58 +0200

nvidia-cuda-toolkit (11.3.1-1) experimental; urgency=medium

  * New upstream release 11.3.1 (May 2021).
  * Use a snapshot of openjdk-8-jre (8u292-b10-1).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 15 Jun 2021 08:48:11 +0200

nvidia-cuda-toolkit (11.3.0-1) experimental; urgency=medium

  * New upstream release 11.3.0 (April 2021).
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.2 => libaccinj64-11.3
    - libcuinj64-11.2 => libcuinj64-11.3
    - libcupti11.2 => libcupti11.3
  * Update symbols control files.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 21 May 2021 15:47:25 +0200

nvidia-cuda-toolkit (11.2.2-3+deb11u3) bullseye; urgency=medium

  * Fix nvidia-openjdk-8-jre version ordering.
  * Drop autopkgtest again, it may exceed ci-worker resources while unpacking
    the source package. An equivalent test has been added to src:pycuda (sid).

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Jun 2022 20:45:20 +0200

nvidia-cuda-toolkit (11.2.2-3+deb11u2) bullseye; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u332-ga-1~deb9u1) for amd64.
  * Use a snapshot of openjdk-8-jre (8u302-b08-1) for ppc64el.
  * Check usability of the java binary.  (Closes: #1008591)
  * nsight-compute: Move the 'sections' folder to a multiarch location.
    (Closes: #1009719)
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 20 May 2022 09:48:41 +0200

nvidia-cuda-toolkit (11.2.2-3+deb11u1) bullseye; urgency=medium

  * cuda-gdb: Disable non-functional python support causing segmentation
    faults.  (Closes: #997031)
  * Use a snapshot of openjdk-8-jre (8u312-b07-1).
  * Do not ship a spurious CMakeLists.txt below /usr/include/cuda.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Update Lintian overrides.
  * Record upstream versions to detect non-monotonic cases.
  * Semi-automatically update version-prefixes in non-monotonic cases.
  * Add (tesla-)510 driver as alternate dependency.
  * Add superficial autopkgtest checking the usability of the STL headers in
    host code compiled with nvcc (cf. #1006962).
    Mark as flaky to avoid regressions.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Mar 2022 08:28:35 +0100

nvidia-cuda-toolkit (11.2.2-3) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u292-b10-3).
  * Tighten library dependencies.
  * Add (tesla-)470 driver as alternate dependency.
  * Add clang-11 as supported compiler alternative.
  * Update watch file.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 Jul 2021 00:01:52 +0200

nvidia-cuda-toolkit (11.2.2-2) unstable; urgency=medium

  * Use a snapshot of openjdk-8-jre (8u292-b10-0+deb9u1) for amd64.
  * Add Build-Depends on libxdamage1 (no longer pulled in by MESA 21).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 May 2021 22:12:21 +0200

nvidia-cuda-toolkit (11.2.2-1) unstable; urgency=medium

  * New upstream release 11.2.2 (March 2021).
  * The nsight-systems gui is only available on amd64.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 Mar 2021 11:48:42 +0100

nvidia-cuda-toolkit (11.2.1-2) unstable; urgency=medium

  * Fix prefixing component versions starting with 11.1.0.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Feb 2021 11:33:19 +0100

nvidia-cuda-toolkit (11.2.1-1) unstable; urgency=medium

  * New upstream release 11.2.1 (Feb 2021).
  * Use a snapshot of openjdk-8-jre (8u275-b01-1~deb9u1) for amd64.
  * Get component versions from version.json.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 Feb 2021 02:14:51 +0100

nvidia-cuda-toolkit (11.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 26 Jan 2021 00:24:29 +0100

nvidia-cuda-toolkit (11.2.0-1) experimental; urgency=medium

  * New upstream release 11.2.0 (Dec 2020).
  * d/copyright: Synchronize with updated EULA.txt.
  * SOVERSION bump, rename library packages:
    - libaccinj64-11.1 => libaccinj64-11.2
    - libcuinj64-11.1 => libcuinj64-11.2
    - libcupti11.1 => libcupti11.2
    - libnvrtc11.1 => libnvrtc11.2
    - libnvvm3 => libnvvm4
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 18 Jan 2021 17:04:26 +0100

nvidia-cuda-toolkit (11.1.1-4) unstable; urgency=medium

  * Use cuda-gdb 11.1.105.
  * Use per-library SOVERSIONs.
  * Use individual library versions.
  * Use component versions for versioning most binary packages.
  * Remove toolkit upstream version from shlibs files.
  * Add (tesla-)460 driver as alternate dependency.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 18 Jan 2021 12:32:21 +0100

nvidia-cuda-toolkit (11.1.1-3) unstable; urgency=medium

  * Fix misspelled g++-10 dependency.  (Closes: #976077)
  * Use substitution for the default gcc version.
  * Overhaul component tarball handling.
  * Use a snapshot of openjdk-8-jre (8u272-b10-0+deb9u1) for amd64.
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 03 Dec 2020 22:21:32 +0100

nvidia-cuda-toolkit (11.1.1-2) unstable; urgency=medium

  * Add cuda.pc.  (Closes: #930731)
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 19 Nov 2020 15:45:52 +0100

nvidia-cuda-toolkit (11.1.1-1) experimental; urgency=medium

  * New upstream release 11.1 Update 1 (Oct 2020).
    * Fixes CVE-2020-5991.  (Closes: #973543)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5094
  * Refresh cuda-gdb 11.0.221 patch.
  * Add gcc-10 (default) and clang-10 as supported host compiler alternatives.
  * Driver 450.80.02 is sufficient.
  * Conflict with Ubuntu .deb packages from NVIDIA that cause file conflicts.
    (LP: #1901239)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Nov 2020 22:23:18 +0100

nvidia-cuda-toolkit (11.1.0-1) experimental; urgency=medium

  * New upstream release 11.1 (Sept 2020).
  * d/copyright: Synchronize with updated EULA.txt.
  * Use the newer cuda-gdb 11.0.221 from nvidia-cuda-toolkit 11.0.3.
  * Documentation and manpages are not longer bundled, please refer to
    https://docs.nvidia.com/cuda instead.
  * Runtime SOVERSION bump: 11.0 => 11.1, rename core library packages.
  * Some core libraries are still at SOVERSION 11.0.
  * Delayed SOVERSION bump: 10 => 11, rename cusolver library packages.
  * Update symbols control files.
  * Ship new files.
  * Refresh patches and fix more typos.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Nov 2020 19:49:44 +0100

nvidia-cuda-toolkit (11.0.3-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * nvidia-cuda-dev: Promote libcuda1 to Depends.
  * Support building the docs on all architectures by taking the missing bits
    from amd64.

  [ Graham Inggs ]
  * Update libcuda1 availability for groovy (LP: #1900627)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Nov 2020 20:33:01 +0100

nvidia-cuda-toolkit (11.0.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Nov 2020 10:29:15 +0100

nvidia-cuda-toolkit (11.0.3-1) experimental; urgency=medium

  * New upstream release 11.0 Update 1 (Aug 2020).
  * Fix separate binary-indep build.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Aug 2020 09:19:03 +0200

nvidia-cuda-toolkit (11.0.2-1) experimental; urgency=medium

  * New upstream release 11.0 (May 2020).
    - Provides nsight-systems for ppc64el.
    - Adds support for arm64 (excluding nvidia-{,visual-}profiler).
      (Closes: #934666)
  * Drop packages and infrastructure for removed components: nvidia-nsight,
    libnppicom10, libnvgraph10.
  * Runtime SOVERSION bump: 10.2 => 11.0, rename core library packages.
  * SOVERSION bump: 10 => 11, rename application library packages.
  * Some applications libraries are still at SOVERSION 10.
  * Update symbols control files.
  * Add gcc-9 (default) and clang-9 as supported host compiler alternatives.
    (Closes: #955524)
  * Remove non-C++14 compiler alternatives: gcc < 5, clang < 6.
  * Adjust installation paths for changed upstream layout.
  * Refresh patches.
  * Update Build-Depends.
  * Use system libraries libcrypto.so.1.1/libssl.so.1.1.
  * Fix building cuda-gdb (now based on gdb-8.2).
  * Ship (or ignore) new files.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Aug 2020 22:02:14 +0200

nvidia-cuda-toolkit (10.2.89-5) unstable; urgency=medium

  * nvidia-cuda-dev, libnvidia-ml-dev: Set Multi-Arch: same.
    (Closes: #969962)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 24 Sep 2020 21:41:41 +0200

nvidia-cuda-toolkit (10.2.89-4) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 07 Aug 2020 02:00:02 +0200

nvidia-cuda-toolkit (10.2.89-3) experimental; urgency=medium

  * Merge changes from 10.1.243-8.
  * Rename nvidia-cuda-doc to nvidia-cuda-toolkit-doc.
  * Split nsight-compute-target from nsight-compute.
  * Split nsight-systems-target from nsight-systems.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jul 2020 20:21:23 +0200

nvidia-cuda-toolkit (10.2.89-2) experimental; urgency=medium

  * Merge changes from 10.1.243-7.
  * nsight-compute: Ignore missing dependencies for unused QtWebEngineProcess.
  * libcupti10.2: Add Breaks+Replaces: libcupti10.1 due to file conflict.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Jul 2020 20:44:39 +0200

nvidia-cuda-toolkit (10.2.89-1) experimental; urgency=medium

  * New upstream release 10.2 (Nov 2019).
  * Refresh patches and fix more typos.
  * Install new/renamed/moved/... files.
  * Runtime SOVERSION bump: 10.1 => 10.2, rename core library packages.
  * Update symbols control files.
  * Ship both nvvm and nvvmx, do not build libnvvm3.
  * Update Lintian overrides.
  * Try to use the system library as replacement for the missing
    libQt5WebEngineCore.so.5.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 06 Jun 2020 01:24:33 +0200

nvidia-cuda-toolkit (10.1.243-8) unstable; urgency=medium

  * Use vendor-specific alternatives for libcuda.so.1 and libnvidia-ml.so.1.
  * Fix the no-libcuda1 virtual package generation for Ubuntu.
  * Fix building cuda-gdb with GCC-10 by adding -fcommon.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Jul 2020 21:50:39 +0200

nvidia-cuda-toolkit (10.1.243-7) unstable; urgency=medium

  * Switch build-dependency to libasound2-dev to avoid pulling in the virtual
    libasound2 provided by liboss4-salsa-asound2.
  * libcupti10.1: Add Provides/Conflicts/Replaces: libnvperf to avoid file
    conflicts on unversioned libnvperf_host.so, libnvperf_target.so.
  * cuda-gdb: Fix linking against python3.
  * Use doctools.js and searchtools.js from libjs-sphinxdoc.
  * Tighten libthrust-dev dependency.
  * Use dh-exec for arch-dependent installation.
  * nsight-systems: Reduce Qt5 library footprint.
  * Reactivate watch file.
  * Overhaul get-orig-source target.
  * Overhaul packaging in preparation for CUDA 11.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Jul 2020 14:10:08 +0200

nvidia-cuda-toolkit (10.1.243-6) unstable; urgency=medium

  * nsight-systems: Do not ship libstdc++.so.6, libhyphen.so.0.
  * Use vendor-specific jre dependency substitutions.
  * Adjust B-D to use libjpeg62-dev on Ubuntu.  (Closes: #962263)
  * Do not build nvidia-openjdk-8-jre on Ubuntu.
  * Use versioned openjdk-8-jre component tarballs.
  * nvidia-openjdk-8-jre: Use a snapshot of openjdk-8-jre (8u252-b09-1~deb9u1)
    from Debian stretch which is backportable to buster.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Jun 2020 19:15:23 +0200

nvidia-cuda-toolkit (10.1.243-5) unstable; urgency=medium

  * Merge changes from 10.1.168-11.
  * Update Lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 03 Jun 2020 09:54:22 +0200

nvidia-cuda-toolkit (10.1.243-4) experimental; urgency=medium

  * Merge changes from 10.1.168-9.
  * Use updated nvidia-openjdk-8-jre on amd64 and ppc64el for
    nvidia-visual-profiler and nvidia-nsight.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 May 2020 00:32:39 +0200

nvidia-cuda-toolkit (10.1.243-3) experimental; urgency=medium

  [ Graham Inggs ]
  * Switch back to openjdk-8-jre for nvidia-visual-profiler and nvidia-nsight.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 Apr 2020 14:56:37 +0200

nvidia-cuda-toolkit (10.1.243-2) experimental; urgency=medium

  * Merge changes from 10.1.168-8.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 Apr 2020 15:52:09 +0200

nvidia-cuda-toolkit (10.1.243-1) experimental; urgency=medium

  * New upstream release 10.1 Update 2 (Aug 2019).  (Closes: #935001)
  * d/copyright: Synchronize with updated EULA.txt.
  * Refresh patches and fix more typos.
  * Update symbols control files.
  * Drop nvidia-openjdk-8-jre package, no longer bundles an ancient JRE.
  * Adjust to changed upstream layout.
  * nsight-compute (non-gui) is available for ppc64el, too.
  * libcusolvermg10: New package for the cuSOLVERmg library.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 09 Dec 2019 14:10:25 +0100

nvidia-cuda-toolkit (10.1.168-11) unstable; urgency=medium

  * Do not ship gdb headers conflicting with binutils-dev.  (Closes: #961263)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 May 2020 13:57:38 +0200

nvidia-cuda-toolkit (10.1.168-10) unstable; urgency=medium

  * Build cuda-gdb from source.  (Closes: #898045)
    ./configure flags are based on gdb 7.12 (stretch).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 20 May 2020 22:45:19 +0200

nvidia-cuda-toolkit (10.1.168-9) unstable; urgency=medium

  * Switch to debhelper-compat (= 13).
  * Override executable-in-usr-lib.
  * Add targets for creating component tarballs with openjdk-8-jre snapshots.
  * Add openjdk-8-jre (8u252-b09-1) snapshot as openjdk-8-{source, jre-amd64,
    jre-ppc64el} component tarballs.
  * nvidia-openjdk-8-jre: Replace ancient openjdk-8-jre (8u77) binaries from
    NVIDIA with a snapshot of openjdk-8-jre (8u252-b09-1) from Debian sid.
  * Build nvidia-visual-profiler and nvidia-nsight on ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 18 May 2020 19:12:19 +0200

nvidia-cuda-toolkit (10.1.168-8) unstable; urgency=medium

  * Add nvidia-cuda-toolkit-gcc compatibility package providing
    /usr/bin/cuda-gcc, /usr/bin/cuda-g++ symlinks (pointing to gcc-8/g++-8
    currently) to ease building packages needing a cuda-compatible compiler.
  * Add tesla-440 driver as alternative.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 Apr 2020 00:58:49 +0200

nvidia-cuda-toolkit (10.1.168-7) unstable; urgency=medium

  * Adjust dependencies for the packaged tesla driver rename to tesla-418.
  * Bump Standards-Version to 4.5.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 06 Feb 2020 21:59:47 +0100

nvidia-cuda-toolkit (10.1.168-6) unstable; urgency=medium

  * nvcc.profile: Append -L/usr/lib/<triplet> to the LIBRARIES variable,
    thanks to Eyal Rozenberg.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 31 Dec 2019 01:10:59 +0100

nvidia-cuda-toolkit (10.1.168-5) unstable; urgency=medium

  [ Andreas Beckmann ]
  * nvidia-cuda-dev: Depend on libcupti-dev, thanks to Gengyu Rao.
  * man-typos.patch: Fix more misspellings.
  * Make libnvidia-ml-dev installable on Ubuntu/ppc64el w/o driver.
  * Update Lintian overrides.

  [ Graham Inggs ]
  * [Ubuntu] Add build dependencies on libxi6 and libasound2.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 27 Dec 2019 14:43:31 +0100

nvidia-cuda-toolkit (10.1.168-4) unstable; urgency=medium

  * Split out libnvidia-ml-dev as a separate package.
  * libnvjpeg10 is available for ppc64el, too.
  * Refresh Build-Depends.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 23 Dec 2019 22:07:12 +0100

nvidia-cuda-toolkit (10.1.168-3) unstable; urgency=medium

  * Fix tesla driver dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Nov 2019 19:41:47 +0100

nvidia-cuda-toolkit (10.1.168-2) unstable; urgency=medium

  * Add support for the packaged tesla driver.
  * Remove Zhou Mo from Uploaders, thanks for all your work! (Closes: #942267)
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * Update Lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 22 Nov 2019 13:47:11 +0100

nvidia-cuda-toolkit (10.1.168-1) experimental; urgency=medium

  [ Graham Inggs ]
  * New upstream release 10.1 Update 1 (May 2019).  (Closes: #930365)
  * d/copyright: Synchronize with updated EULA.txt.
  * Add clang-8 as supported host compiler alternative.
  * nsight-systems: Ship new documentation.
  * Refresh patches and fix more typos.
  * Update Lintian overrides.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 17 Aug 2019 14:22:01 +0200

nvidia-cuda-toolkit (10.1.105-3) unstable; urgency=medium

  * Stop building libthrust-dev. It is provided by a separate source package
    in main, again.  (Closes: #923689)
  * d/rules{,.defs}: Distinguish between minimal and bundled driver version.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Aug 2019 13:58:15 +0200

nvidia-cuda-toolkit (10.1.105-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0 (no changes needed).
  * man-typos.patch: Fix more misspellings.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Jul 2019 11:07:56 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libcufile-rdma1`.
